Subject: [calsify] Working Group Last Call for draft-jenkins-jscalendar

From: Daniel Migault <[email-masked]>
Date: Sun, 28 Jan 2018 11:36:57 -0500

Hi,

In order to sync the WG with Calconnect we are starting a WGLC for
draft-jenkins-jscalendar. The WGLC period will be a bit extended and please
provide your feed backs by February 15. The earlier the better. There is no
need to wait the end of the WGLC period to update the draft.

If you have or are aware of implementations, please also provide this
information on the mailing list. Report of interoperability tests are also
much appreciated.

We are targeting sending the draft to the IESG before the next IETF in
London.

Yours,
Philipp, Donald and Daniel

[1] https://datatracker.ietf.org/doc/draft-jenkins-jscalendar/